<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Salgylar</title>
	<meta name="description" content="">
	<meta name="title" content="">
	<meta name="author" content="TCh">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="generator" content="TCh">
	<link href="favicon.ico" rel="icon" type="image/icon">
	<link rel="apple-touch-icon" sizes="60x60" href="favicon.ico">
	<link rel="apple-touch-icon" sizes="72x72" href="favicon.ico">
	<link rel="apple-touch-icon" sizes="76x76" href="favicon.ico">
	<link rel="apple-touch-icon" sizes="114x114" href="favicon.icog">
	<link rel="apple-touch-icon" sizes="120x120" href="favicon.ico">
	<link rel="apple-touch-icon" sizes="144x144" href="favicon.ico">
	<link rel="apple-touch-icon" sizes="152x152" href="favicon.ico">
	<link rel="apple-touch-icon" sizes="180x180" href="favicon.ico">
	<link rel="icon" type="image/png" sizes="192x192" href="favicon.ico">
	<link rel="icon" type="image/png" sizes="32x32" href="favicon.ico">
	<link rel="icon" type="image/png" sizes="96x96" href="favicon.ico">
	<link rel="icon" type="image/png" sizes="16x16" href="favicon.ico">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	<link href="css/style.css" rel="stylesheet">
</head>

<body>
	<!-- WRAPPER -->
	<div class="wrapper">
		<!-- Header -->
		<div class="header">
			<div class="container">
				<div class="header__left">
					<a class="header__site-name" href="/">
						<img src="img/tm_gerb.png" alt="">
						<div>Türkmenistanyň maliýe we ykdysadyýet ministirligi</div>
					</a>
				</div>
				<div class="header__right">
					<div class="header__slogan--year">
						<img src="img/tm_emb.png">
						<div class="header__slogan--year-text">
							2020-nji ýyl «Türkmenistan - Bitaraplygyň mekany»
						</div>
					</div>
					<div class="header__lang">
						<a class="header__lang-active " data-request="onSwitchLocale"
							data-request-data="locale: 'tm'">Türkmençe</a>
						<a class="header__lang" data-request="onSwitchLocale" data-request-data="locale: 'ru'">Русский</a>
					</div>
					<div class="search">
						<div class="search__btn">
							<button onclick="openSearch()"><img src="img/search.svg" alt=""></button>
						</div>
						<div id="myOverlay" class="overlay">
							<span class="closebtn" onclick="closeSearch()" title="Close Overlay">×</span>
							<div class="overlay-content">
								<form>
									<input type="text" placeholder="Gözleg" name="search">
									<button type="submit"><img src="img/search.svg" alt=""></button>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Content -->
		<main class="page">
			<div class="menu menu-nh">
				<div class="container">
					<div class="menu__icon icon-menu">
						<span></span>
						<span></span>
						<span></span>
					</div>
					<nav class="menu__body">
						<div class="header__lang">
							<a class="header__lang-active " data-request="onSwitchLocale"
								data-request-data="locale: 'tm'">Türkmençe</a>
							<a class="header__lang" data-request="onSwitchLocale" data-request-data="locale: 'ru'">Русский</a>
						</div>
						<div class="menu__icon icon-menu">
							<span></span>
							<span></span>
							<span></span>
						</div>
						<ul class="menu__list">

							<li><a href="/" class="menu__link">Baş sahypa</a></li>
							<li><a href="/static-pages/6/12" class="menu__link">Ministrlik barada</a><span></span></li>
							<li><a href="/legal-acts/6" class="menu__link">Hukuk namalar</a></li>
							<li><a href="/static-pages/5/8" class="menu__link">Taryhy çeşmerlerden</a></li>
							<li><a href="/news/all/default" class="menu__link">Habarlar</a></li>
							<li><a href="https://fineconomic.gov.tm/electron-services" class="menu__link">Sanly hyzmatlar</a>
							</li>
							<li><a href="/adress" class="menu__link">Salgylar</a></li>

						</ul>
					</nav>
				</div>
			</div>
			<div class="mini-tender">
				<div class="mini-tender__link">
					<a href="/tenders/">Bäsleşikler</a>
				</div>
				<div class="mini-tender__slider">
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK -2020-nji-yylyn-30-njy-oktyabrynda-gecirilyar">BÄSLEŞIK 2020-nji ýylyň
							30-njy oktýabrynda geçirilýär.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK -2020-nji-yylyn-15-nji-oktyabrynda-gecirilyar">BÄSLEŞIK 2020-nji ýylyň
							15-nji oktýabrynda geçirilýär.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/aukcion-sostoitsya-30-go-sentyabrya-2020-goda-v-1000-chasov">BÄSLEŞIK SÖWDALAR
							2020-nji ýylyň 30-njy sentýabrynda sagat 10-00-da.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK  2020-nji ýylyň 29-njy sentýabrynda geçirilýär.">BÄSLEŞIK 2020-nji ýylyň
							29-njy sentýabrynda geçirilýär.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK 2020-nji ýylyň 2-nji sentýabrynda geçirilýär.">BÄSLEŞIK 2020-nji ýylyň
							2-nji sentýabrynda geçirilýär.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a
							href="/baslesik/turkmenistanyn-dowlet-eyeciligindaki-desgalary-hususylasdyrmak-hakynda-kanuncylygyna-layyklykda-dowlet-eyeciligindaki-desgalary-satmak-boyunca-baslesikli-sowdalaryn-gecirilyandigini-habar-ber">BÄSLEŞIK
							SÖWDALAR 2020-nji ýylyň 26-njy awgustynda sagat 10-00-da.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK SÖWDALAR-2020-nji-yylyn-24-nji-iyulynda-sagat-10-00-da">BÄSLEŞIK SÖWDALAR
							2020-nji ýylyň 24-nji iýulynda sagat 10-00-da</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK  2020-nji ýylyň 17-nji iýulynda geçirilýär.">BÄSLEŞIK 2020-nji ýylyň
							17-nji iýulynda geçirilýär.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK SÖWDALAR-2020-nji-yylyn-24-nji-iyunynda-sagat-10-00-da">BÄSLEŞIK SÖWDALAR
							2020-nji ýylyň 24-nji iýunynda sagat 10-00-da</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="/baslesik/BÄSLEŞIK 2020-nji ýylyň 17-nji iýunynda geçirilýär.">BÄSLEŞIK 2020-nji ýylyň 17-nji
							iýunynda geçirilýär.</a>
					</div>

				</div>
			</div>
			<div class="currency-slider">
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">USD</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">GBP</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.6722</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">EUR</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.1661</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">RUB</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.7296</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">UZS</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.3412</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">TRY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.4773</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">JPY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.3226</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">CNY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.5099</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">USD</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">GBP</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.6722</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">EUR</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.1661</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">RUB</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.7296</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">UZS</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.3412</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">TRY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.4773</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">JPY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.3226</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">CNY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.5099</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">USD</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">GBP</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.6722</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">EUR</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.1661</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">RUB</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.7296</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">UZS</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.3412</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">TRY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.4773</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">JPY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.3226</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">CNY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.5099</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">USD</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">GBP</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.6722</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">EUR</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.1661</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">RUB</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.7296</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">UZS</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.3412</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">TRY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.4773</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">JPY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.3226</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">CNY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.5099</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">USD</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">GBP</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.6722</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">EUR</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.1661</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">RUB</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">4.7296</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">UZS</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.3412</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">TRY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.4773</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">JPY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.3226</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">CNY</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">0.5099</div>
				</div>
			</div>

			<div class="container">







				<div class="home-sections">
					<div class="container">
						<div class="page-inner-title">Türkmenistanyň Maliýe we ykdysadyýet ministrliginiň hem-de onuň
							garamagyndaky <br> we sebitlerdäki edaralaryň salgylary</div>
						<div class="home-sections__container">
							<div class="home-sections__map map">
								<div class="map__regions">
									<svg viewBox="0 0 737.317 511.498" id="map">
										<path id="map-balkan" class="map__region"
											d="M210.5,261.874s4.7-9.42,4.7-11.513S222,225.767,222,225.767l7.314-27.209,6.268-5.233v-8.372c0-1.57-3.657-9.42-3.657-13.081s3.134-9.42,3.134-9.42l7.314-4.187-4.7-10.987v-6.8l-4.18-15.176s-6.791-8.894-8.268-10.465-4.27-10.465-4.27-12.557-6.268-9.944-6.268-9.944l-5.747-14.126-2.1-5.864-5.235-.286-9.658-.526-8.408-.451-3.544-.348-1.732.165-4.63,2.255-4.819.685-3.057,1.19-6.538.389-1.606-.552-1.456-.831-1.074-.82-.87-1.177-1.456-3.491-.628-1.17-.817-.934-3.25-2.235-1.809-1.6-1.6-1.937-3.293-5.855L138,48.823,135.65,45.64l-5.389-7.315-.542-1.256-.277-1.4.077-1.5.21-1.211.017-1.162-.521-1.374-1.231-1.6-8.751-8.076-6.153-4.11-5.218-3.5L99.142,7.307,91.09,1.92,87.325.55,83.415,0,70.994,2.259,63.054,3.7,53.926,5.364l-3.421.73L39.061,10.661l-2.933,1.754-8.108,2.879-11.1,9.256-6.9,6.923-7.913,7.9L0,41.576l.654.983,1.258.374L3.164,44.12l.821.365.774,1.084,1.209.105.742.558.705,1.939.609.563-.182,1.55L7.82,52.29l-.229,1.346-1.07,1.969-.073,1.847.688.756.956.408.93.711L10.8,61.7l1.882.539,1.438,1.239.4,1.039.285,1.589,1.123.548.827.593.827,2.626.652.593,1.237,4.7-.124,1.986.292,1.1.66.788.763,1.63.349,1.323.191,1.439-.011,1.6-.4,2.1.375,1.248.832.721.645.657.043-1.516,1.089-2.023.285-1.424-.3-1.2-2.735-5.729-.382-1.14-.334-4.324-.5-2.862-.639-1.72.019-1.333.62-1.963.264-1.4L23.9,54.233l.2-1.552-.289-2.132.144-1.451.8-1.415-.6-2.008-1.207-.556-2.568-.251-.8.528-1.6,2.126-.8-.865.238-1.78.429-1.681,1.128-1.329.9-1.4,6-13.24,1.2-2.008,5.2-4.166,1.248-1.424,1.938-1.771,2.172-.947,2.9,1.54,3.987.18,1.029-.234,3.038-1.621L64.5,14.1l2.219,1.241,2.244-.694,2.633.816,2.425,1.587,1.608,1.587.534,1.108.332,1.372.161,1.381.034,1.151-.737,2.424.337,2.188-.131,1.185-.412,1.278.592,1.106,1.149.356.632,1.8,2.465,4.243.849,2.24.583,2.306.3,2.521.024,5.991L82.564,54l.579,2.411,1.012,2.194.667,1.024.806.9.99.648,1.884.4,1.554,2.1.583,1.144,1.31,1.162,2.42,1.372,1.91,1.963.877.64,4.592,2.005L112.124,80l1.79,2.036.066,2.051,1.192.571,1.524.232,1.419.41.862,1.164-.662.432.212,1.166-1.222.457-1.155-.183.617.807,1.661,2.684,1.282,1.666.489.981.191,1.121-.2,1.138-.493,1.084-1.942,3.253-2.671,1.578-.922,1.6-.791.159-1.751.663-6,1.14-1.921-.481.952-1.275.656-1.086-.161-.992-1.447-.936h-.864L99.68,98.882l-1.492-.666-.988.2-.71.532L95.156,100.5l-.808.137-.487,1.121.975.067.251.973-.165,1.368.506,1.1.345,1.8.973,1.864.217,1.217.135,1.471,1.057.721,5.147-.092-.8.867-2.064.528-.637.891,1.1.365,1.025.616-7.823-.206-1.619-.721.463-2.2-3.087-.694-1.528.874L86.8,112.8l-2.995-.127,1.839,1.119-.086,1.129-2.022.848-.963.477-1.025.341-1.318-.18-1.423-.8-1.042.047-2.227,1.254-.815,1.041-.849.807-3-.442-2.347.466H66.529l-.842-1.666.9-2.089-.133-1.2-.95-.318-1.28-1.552-.8-2.761-.592-1.177.65-.9.437-.966-.8-.891-.292-1.449.405-.962-.958-.889-.735-1.031-1-.429-.941.127-1.271,2.637-.187,1.121.084,2.916-.279,1.4-.712.822-1.876.867-.712.548-1.053.389-1.278-.779-1.477-.408-1.012-.709-.78-1.048-.45-1.323.412-1.909-.673-.661L47,105.933l-.163,1.505-.542,1.082-3.874.494-.347-1.467.862-1.823-.847.3-2.341,2.5-1.151.53-.993.084-2.3-.191-.757-.932-.107-1.4-1.25-1.248-.7-1.49.9-.5,1.271-.481.8-.949-1.147.483-1.314-.017-1.781-1.4-.435-.953-.611-2.611L29.774,96.3,27.5,93.4l-.536-1.325.262-1.46-.1-1.6-1.762-1.232-.527,2.328.74,4.76-.409,2.36-1.959,5.181-1.226,5.134.358,1-.039,1.381-1.185.26-.4.861-.4,1.256.178,1.069,1.344.344.2,2.854-1.582,2.97-3.113,4.357-1.166,2.25-.695,2.246L13.7,140.075l-.161,2.63.984,2.6,1.091,1.093-.416,1.258,1.406,1.915.53,1.252-.33,1.213-.422,1-.4,1.634-.4,2.931.77,1.46,1.8,1.872,4.984,4.009.74,3.328.358,1.406.609,1.1,1.852.8.7.91,1.483,3.56.68.93,1.659,1.632-1.074-2.237-.695-.515,2.478,1.383-.519-.825-1.623-1.527-1.949-3.665-2.015-2.4-.641-4.382-1.07-2.194-.362-.9.909-1.572.725.706.847,1.995,1.608.492,1.942-.253,3.589-1.159-.853.764-.587,1.084,3.728-.47.767-.423.77-.764.883-.339,3.385,2.671,1.012.434.918.625h.793l.8-.625,1.091-.485,2.2-2.471.836-.53.883-.251.9.026.907.251.77.49,1.192,1.1.87.3,1.921-.137.767.172.89.9.712-.466-.394,1.241-.74.893-.8.771-.585.827.577,1.093-.746.23-1.033.092-.92.41.454.992-1.361,2.16-2.714,3.807-1.724.865.6.79,1.286.011-.272,4.816.193,2.4L52.526,186l-.092-1.1-.973-1.293-.03-1.275,1.136.683-.2-1.254,1.2-.069,1.353,1.323L56.8,186l.33-.955-.33-2.308,1.207,1.084.57,1.5.03,1.323,2.678.14,1.376.84.467,1.009-.523,1.207-.842.3.933.82,2.2.528,1.151.475,1.121,1.029-.444,1.3-1.646-.73-1.522.148-1.513,1.473-.982.028-.832-.861-.7-1.08-1.3,1.479.864.434.2,1.166-.7.685-.907-.462-2.142-.131-.883-.286-.722-.535-.553-.913-.457-1.031-.62-.867-1.042-.352L48,192.3l-5.672,1.147-1.934-.251-.283-1.692,1.091-1.164.628-2.167,1.7-2.645.8-.713,1.087-.6-1.962-.414-1.777,1.935-1.4,2.864-1.88,5.213-.662,1.275-1.044.848-.416,1.623-1.719,2.036-.99,1.93.187,1.168,2.163,3.322L37.53,216.29l1.025-.648.133-1.632-.615-2.783-.092-1.123.137-1.071,1.282-2.37L36.92,205.3l1.044-.556,2.512-.771,1.042-.054,1.351.8,1.226.137.262,1.355.808-.011,1.329-.659.883-.116.517.786.7-.485,1.087-.026-.1,1.4,1.28-.056.56-.663.746-.657-.039,1.265,1.46-.779,2.242-.148.965.148.853-1.2.787.217-.568,1.43,1.076-.277-.725,3.028,1.415-1.372-1,3.8-.251,1.973.187,1.563,1.3-2.8.827-.041-.09,2,.86.947.354.992.06,1.346.225,1.2.6.983L64,221.688l.6,1.018-.5-7.328-.735-.479.845-1.054,1.441-1.1,1.072-.6-1.168,3.034.013,1.415,1.543.163-1.46.93-.345,1.074.416,1.235-.56,1.8.364,1.235.746,1,.838.457-.409-1.029-.469-1.1-.165-1.05.832.185,1.018,3.126.446,1,.821.425.791-.631,1.739.425,2.015.069,1.164,1.748.262,1.346.478.958.81.311.551.9,1.822.775.69.683.086,1.372-.386,2.087-.566.958-.461,1.1-.294,1.323-.414,1.224-.778.636.517,1.943-.888,2.42-2.422,3.843-.821,2.182-.579,2.693-.469,5.331.064,1.428.785,4.037.116,1.325.352,1.252.469.94.345,5.362-.077,2.806-.6,2.089.2,1.793-1.278,5-.532,3.221-.71,2.177-.161,1.059.924,18.811,1.848,8.739.244,2.856.307,1.29.956,2.587.514,2.583.733,8.172,14.119,1.228,1.033-.064.939-.4.954-.925.96-.625,1.134-.071,1.19.172H98l1.848-.64,8.774-5.067,1.173-.189,3.156.691h1.145l.78-.363,1.276-1.4,1.023-.386.645-.636,2.47-1.625,1.31-1.093.4-1.462.71-1.64.223-2.491-.911-1.426-.234-1.761.847-2.018.234-1.286.287-1.031.671-1.093,1.554-1.692,7.784-5.364,2.427-2.712.68-1.587,1.357-.47.924-.7.572-1.183,1.447-.872,3-.56,1.11-1.286,1.123-.64,2.365-.792,1.657-.955,1.072-.537,3.857-2.967,1.256-.537,3.295-.127,10.249-2.171h1.543l3.207.713,2.028,1.185.763.273h2.645l.868.3,1.411.721.722.234.8.073,7.415-1.374,2.092.277,1.869.752.847.137,4.433-.767.819-.593.514-1.029.182-1.217-.242-1.168-1.408-1.619,3.6-3.9,1.743-1.23,1.884-.732,4.753-.161.892.225.722.436.65.53.7.326.838-.172,4.152-1.814,2.478-.421,2.527,1.746,1.779,1.026.8.258,7.8,1.467-7.632-7.092s-10.449-4.711-13.583-5.233S210.5,261.874,210.5,261.874Z"
											transform="translate(0 31.624)" />
										<path id="map-lebap" class="map__region"
											d="M235.577,289.07l-.983-4.952.234-2.527.958-1.651L237.3,278.8l9.383-5.079,3.84-1.285,22.706-.572,1.845-.96,2.4-3.319,1.455-1.5.669-.928.274-1.326-.03-1.431-.409-2.826.246-1.459.516-1.386.649-1.268.542-1.089,1.159-1.033,3.019-.194,1.013-2.3.133-.928,1.819.592,1.266,2.223.776,1.074,1,.73,11.635,4.371.941.8,1.433,1.956.9.859,1.043.57h2.312l1.286.732,1.309.56.855.9,1.046.758,1.363.14,3.57-1.166,1.234-.164,1.307,1.416,1.181.241,1.228-1.266.919-.792.861-.56-1.281-.96.111-1.2.789-1.134.966-.981.823-1.371-.206-1.033-.818-.891-1.024-.867-.7-1.853.184-2.357,1.136-4.384.2-2.624-.409-5.111.2-2.6,1.793-3.215,2.886-3.751,1.9-3.753-1.108-3.144-1.766-1.27-1.877-.9-1.976-.534-3.962-.026-1.618-.5-5.252-2.462-2.41-3.054-1.523-1.459-1.693-.792L306,210.721l-3.216-2.593-1.457-.753-3.422-.54-5.224-2.546-1.753-.142-1.474.594-2.509,2.034-1.337.723-3.55.31-3.495-1.164-8.523-5.783-5.153-3.482-6.985-4.784-4.9-4.44-6.891-6.315-3.493-2.193-7.626-2.725-6.651-3.844-10.919-9.229-4.5-5.871-1.23-.764-1.568.194-4.009,2.014-1.337.269-1.536-.269-1.553-.824-8.333-5.97-7.238-5.2-5.742-4.147-3.148-3.243-5.567-7.8-3.293-3.151-7.193-5.135-17.086-12.218-8.421-6.039-7.064-5.056-6.068-4.373-2.983-3.017-4.275-5.025-.572-1.806-.9-3.809-.148-1.554.216-1.464.431-1.235.289-1.214-.21-1.44-1.581-3.476-.21-1.373-.047-1.808-.189-1.352-.429-1.233-1.328-2.7-.324-1.259-.161-2.858-4.787-3.1-2.458-.73-1.116-.861-.754-2.148L98.753,49.58l-.7-1.442L96.987,43.95l-.591-.962-1.71-1.877-.566-.9-.407-1.448-.6-3.134-1.628-5.746-.576-1.358L91.046,27l-.139-4.838-.18-1.412L90.3,19.609l-3.805-6.416L85.479,12.08,73.892,3.5,69.377,1.543,64.34.2,62.431,0,61.271.57l-.7,1.442-.506,2.426-1.266.732-.988,2.174-1.453,1.6-1.789.917-1.98.073-2.106-.869L45.152,5.254l-3.985.486-.452-1.233L39.523,6.054l-.679.669L36.367,4.141l-2.085-.508V20.582H0V67.214H7.857l3.572,54.522H45.711l77.136,79.632s17.141,15.065,21.427,15.065l30,34.435-9.286,15.687V297.5h68.083l2.016-3.717.7-2.193Z"
											transform="translate(402.785 103.071)" />
										<path id="map-mary" class="map__region"
											d="M63.178,265.17l6.989,1.057L73.239,266l6.231-2.187,3.023.068,1.537.749,1.366.954,5.312,5.224,1.42.965,2.863,1.254.758.779.55,1,.353,1.123.079,1.081-.088,2.585.3.952.976,2.29.542.612.818-.422,5.042-6.837,1.687-1.549,1.394-.064,3.4,3.141,1.092.229,1.068-.163,1.527.659,1.317-.137,3.753-1.616.779-.5.666-.659.662-.89,1.351-1.385,3.473-1.682,4.7-3.73,3.475-1.65,1.045-.259,2.156-.173,1.023-.3.7-.7.3-1.179.223-2.41.525-1.982-1.036-1.363-.291-4.027.086-.912,1.372-1.365,3.967-1.318,1.441-1.046.355-1.027-1.58-.828-1.068-1.26-2.653-2.4-.328-.8-.236-1.121-.507-.826-.355-.811.218-1.1.79-.828,1.1-.227,11.275.227,4.518-.92,4.184-1.982.773-.661,1.22-1.682.717-.76.966-.537,1.043-.231,6.389-.381,2.085-.535,4.865-2.835,1.552-.5,1.664-.272,1.456.308,4.92,1.945-.447-3.824-.013-1.134.437-1.027.659-.82,3.419-2.6,1.831-.9,1.927-.364,2.135.342.859.366,1.154-.276.824-2.568.608-.8.79-.49.938-.4,3.828-.892,1.736-.655,1.721-1.385L213,210.447l4.068-6.276.916-2.238.6-2.36.238-2.536-.143-1.355-.724-2.433-.242-1.32-.013-1.295.167-1.322.664-2.536.852-2.048,5.432-9.964H156.776V144l9.28-15.6L136.08,94.158c-4.282,0-21.411-14.98-21.411-14.98L37.589,0H27.875V13.552l-9.556,2.855L14.75,36.379,6.9,42.686s-.713,9.386-5,10.1,0,7.132,0,7.132L9.967,82.031l16.2,24.254-5,9.985a77.491,77.491,0,0,0,0,13.554c.713,5.705,5,9.272,8.564,14.171s2.316,4.123,2.316,4.123l4.108,9.525,19.587,28.532s-3.171,35.667-3.728,38.519,3.411,3.567,3.411,3.567.713,7.845,0,9.985-3.569,5.707-3.569,5.707,3.569,5.707,3.569,10.7a9.228,9.228,0,0,1-1.017,3.781l2.959,2.7,2.389,2.636Z"
											transform="translate(412.152 226.053)" />
										<path id="map-ahal" class="map__region"
											d="M179.9,39.428l-3.56-4.3V15.055H133.609L126.385,4.68,103.7,0S93.725.716,91.588,3.585,80.905,5.736,75.92,6.471s-17.093,0-17.093,0L40.309,9.36H31.763l-7.29,4.194s-3.124,5.766-3.124,9.435,3.645,11.53,3.645,13.1v8.385l-6.247,5.241-7.29,27.253S4.688,99.508,4.688,101.6,0,113.136,0,113.136s.521,6.289,3.645,6.813,13.538,5.241,13.538,5.241l7.606,7.1,2.049.869,1.055.157.932-.523.722-.667,1.673-1.095.613-.695,1.041-1.8.607-.66.9-.458h1.137l1.1.385.72.8.237,1.06,1.194,2.024.929,2.284.609.94L42,136.738l.6,1.989L43.7,140.3l.256,1.157-.13,1.1-1.017,3.482,1.305,1.714,7.431,3,.823-.108.806-.258.878-.135.863.09,2.63.776,2.521-.045.778-.194h.778l.694.434.645.557,1.1.471.84-.191.795.452.466,1,1.083.731.846-.073.87-.191.84-.069,1.793.508,8.1,3.908,3.406.8,1.739.125.833.2.872.434.4.888-.068,1.007.818,1.521.312,1.695.254,1.635.88.757.885.327,4.021.6,2.017,1.284,5.4-.249.9-.439.7-1.095.472-1.1.617-.925.8-.563,1.013-.1.84.422,2.6,2.329,2.231.929,1.171.172,1.164-.11.771-.669.955-.323,1.1.234,1.075-.234.694-.862.124-.964,3.376,1.258,4.017.94,2.038.957.724.529,2.192.432,2.261,2.082,6.9,4.985,1.1.086,2.9-1.323,1.2.342,1.03.981,1,1.4.077,2.293.453,1.258-.53,1.224-.047,2.106,1.006,4.467.611.9,3.231,2.723.979,1.084.051.974-.3,1.153,1,.7.754.662.863.267,1.643-.669,1.626,1.067.37,1.026.246,1.224.357,1.062.7.572.853-.505.6-.957L163,201.2l7.444,2.45,3.391,2.878,1.9,1.1,4.237.763,1.946.86,1.53,2.054,1.942,4.151,2.391,3.648,5.47,6.747,1.1,1.759,1.493,3.931,1.066,1.9,1.705.959,8.211-.159,7.228-.14,11.023-.206,6.13-.086,5.292-.095,2.564.458,2.107.26.415,2.183.438,1.009.271,1.417-.271,1.5-.6,1.131-.143,1.46.306.964-1.1,5.164-.3,3.157.731,1.85-.385.871.908.566.538.757.295,1.331.019,1.482.925,1.895.769,3.981.132,1.923-.556,1.462-.412,1-.115,1.226-.635,1.032-.818.462.032,2.084-.658,1.26-1.047.869-.6.748,1.97.538,1.053.561.9.837.835,1.026.528.858.455,1.1.331,1.131.233,2.29.188.957.03,1.028-.325,1.432.333,1.095-.333,1.518v1.5l-.863,1.118-.066,2.1.7,1.417,1.252,1.989,3.414-.8.818.2v1.293l.641.557,1.011.772-.188.968.686,1.123,1,.329.788.368a4.654,4.654,0,0,0,1.417-3.432c0-5.018-3.562-10.753-3.562-10.753s2.85-3.585,3.562-5.736,0-10.035,0-10.035-3.957-.718-3.4-3.585,3.72-38.712,3.72-38.712L236.878,203.6s-1.2-3.653-2.517-6.618c-3.162-7.1-.331-2.174-3.893-7.1s-7.835-8.508-8.546-14.242a78.433,78.433,0,0,1,0-13.622l4.985-10.035-16.168-24.376-8.047-22.223s-4.273-6.452,0-7.168,4.985-10.151,4.985-10.151l7.835-6.338,3.562-20.072,9.536-2.869V45.164H192.721l-4.273-5.736Z"
											transform="translate(211.931 180.374)" />
										<path id="map-dashoguz" class="map__region"
											d="M197.461,124.81h34.375V107.846l-1.54-.373-10.476.629-6.26,2.107-3.124.093-1.8-.53-1.5-1.075-2.814-2.839-3.141-2.314-5-2.576L190.5,98.04l-1.461-1.46-.361-1.635.653-5.551.4-1.193.683-.956.879-.793,2.146-1.088.715-.87-.471-1.271-3.457-4.909-1.6-3.1-.475-2.423,1.345-1.93,1.422-.98,1.624-.149,1.955.616,1.8,1.148,1.014.455.821-.114.6-.9-.095-.987-.507-.956-.636-.8-.728-.631L194.3,66.1l-.78-.816-1.777-2.727-1.534-1.323-5.463-2.061-2.7.086-.741-.332-.574-.991.084-.913.582-.691.92-.276,3.13-1.191-.157-2.759-1.02-3.436.473-3.235.853-.631,1.063-.448.859-.62.178-1.165-.64-.916-1.2-.722-2.305-.9-1.815-1.646-1.446-2.268L178.654,34.3l-2.361-.254-2.314.28-4.514-.409L158.482,35.6l-2.686-.069-1.3-.5-2.075-2.245-1.212-.416-2.653-.3-1.489-.808-.687-1.252-.619-5.372-.492-1.351-.737-1.18-3.3-3.453-1.25-.793-1.323.146-1.517.739-1.5.409-1.521.078-2.314-.409-3.657-1.661-3.472-3.229L113.5.73,112.229,0l-.965,1.6-.7,6-1.106,2.064-2.148.642-2.668-.185L101.975,9.5,96.367,7.221l-1.261-.03-.971.293-2.759,1.7-1.957.875-.947.707-.481,1.03.292,1.351.969.883,6.512,3.067,1.83,1.428L99.192,21l1.388,3.272,3.854,6.275,2.1,2.5.587.549.058,1.176-.645.4-3.343.5-.849-.213-.612-.95.017-1.09.281-1.2.178-1.28-.533-2.5-1.343-1.8-1.757-1.3L93.411,22.9l-1.139-.209-.939.164-1.888.81-.842.082-.829-.489-1.186-1.775-.754-.747-.988-.358-1.177-.019-1.154.211-.945.442-.556.7-.455.829-1.323,1.529-1.418.629-.877.747.294,1.861,1.111,2.4.09,1.1-.451,1.637L75.865,37.3l-.741.834-1.987.646-.425.924.374,1.1.666.741.168.666-1.149.834-1,.218L68.219,43.1l-1,.241-2.877,1.42-2.417.48-7.352-1.282-4.984.2-4.89,2.38-4.174,4.125-2.853,5.37L35.726,58.95l-2.138,1.626L28.6,62.92l-1.461,2.027-.019,2.695,1.147,5.5-.125,2.606-.41,2.245-.06,2.176.928,2.5,1.149,1.9.6,1.807.2,2-.041,2.451.238,1.924.7,1.909,1,1.721,1.137,1.282.737.528.791.383,2.6.646.286.773-.582.7-1.106.793L33.887,102.7l-1.029,1.191-1.6,2.919-1.005.584L23.9,106.064,19,105.03l-11.61-.638L0,103.992l2.105,5.883,5.76,14.172s6.282,7.875,6.282,9.976,2.8,11.023,4.28,12.6,8.286,10.5,8.286,10.5L30.9,172.345v6.824l4.711,11.023h8.594l18.62-2.893s12.173.739,17.187,0,13.606-.019,15.754-2.891,12.175-3.591,12.175-3.591l22.814,4.687,7.264,10.391h42.968V216l3.579,4.308h8.594l4.3,5.745h11.46l-3.581-54.57h-7.878Z"
											transform="translate(206.076)" />
									</svg>
									<img class="loc loc-turkmenbashy" src="img/ico/marker.svg">
									<img class="loc loc-balkan" src="img/ico/marker.svg">
									<img class="loc loc-ahal" src="img/ico/marker.svg">
									<img class='loc loc-mary' src="img/ico/marker.svg">
									<img class='loc loc-lebap' src="img/ico/marker.svg">
									<img class="loc loc-dashoguz" src="img/ico/marker.svg">
								</div>
							</div>

							<div class="home-sections__row one">
								<div class="home-sections__column">
									<div class="home-sections__title" id="ahal">Aşgabat şaher we Ahal welaýaty<span></span></div>
									<div class="home-sections__subsection">
										<div>
											Ministrligiň salgysy<br>
											744028, Türkmenistan,<br>
											Aşgabat ş. Arçabil şaýoly, 156<br>
											Теl: (993 12) 39-45-05<br>
											Faks: (993 12) 98-21-35<br>
											Poçta:
											<a href="mailto:omeft@online.tm.tm">omeft@online.tm</a>
										</div>
										<div>
											Türkmenistanyň Maliýe we ykdysadyýet ministrliginiň Salgyt müdiriýeti<br>
											744028, Türkmenistan, Aşgabat ş. Arçabil şaýoly, 156<br>
											Tel:+(993 12) 39-43-78<br>
											Faks:+(993 12) 39-21-85,<br>
											Elektron poçta:info@tax.gov.tm,<br>
											Elektron sahypa:http://www.tax.gov.tm
										</div>
										<div>
											Türkmenistanyň Maliýe we ykdysadyýet ministrliginiň Intellektual eýeçilik boýunça
											döwlet gullugy<br>
											744000, Türkmenistan,<br>
											Aşgabat ş. Arçabil şaýoly, 156<br>
											Tel:+(993 12) 39-46-83<br>
											Faks:+(993 12) 98-01-31<br>
											Elektron poçta: tmpatent@online.tm
										</div>
										<div>
											Türkmenistanyň Maliýe we ykdysadyýet ministrliginiň ýanyndaky Ykdysadyýet
											töwekgelçiliklerden goramak agentligi<br>
											744028 Turkmenistan,<br>
											Aşgabat şäheri, Arçabil saýoly, 156-njy jaýy<br>
											Tel:+(993 12) 394605<br>
											Faks:+(993 12 ) 98 00 65<br>
											Elektron poçta: fineconom 26@online.tm
										</div>
										<div>
											Türkmenistanyň Maliýe we ykdysadyýet ministrliginiň Ykdysadyýet töwekgelçiliklerden
											goramak agentligi döwlet Balyk goraýyş we suwuň bioserişdelerine gözegçilik müdirligi
											<br>
											744000, Türkmenistan,<br>
											Aşgabat şäheri, Magtymguly şaýoly 54-nji "A"jaý<br>
											Tel:+(993 12) 27-10-49;<br>
											Faks:+(993 12) 27-10-66;
										</div>
										<div>
											Aşgabat şäher Baş maliýe we ykdysadyýet müdirligi<br>
											744035, Türkmenistan,<br>
											Aşgabat ş., 2008 (N.Pomma) köç., 4,<br>
											Теl: (993 12) 92-05-63<br>
											Faks: (993 12) 92-01-41
										</div>

										<div>
											Aşgabat şäher Salgyt bölümi<br>
											Hukuk salgysy: ş. Aşgabat, 1984-nji (Puşkin) köçe, jaý-11<br>
											Telefon: 94-23-55; Faks: 94-08-70
										</div>

										<div>
											Ahal welaýat Baş maliýe we ykdysadyýet müdirligi<br>
											745205, Türkmenistan,<br>
											Änew ş., Halklaryň dostlugy köç., 1,<br>
											Теl: (800137) 33-1-11<br>
											Faks: (993 12) 92-19-20
										</div>
										<div>
											Ahal welaýat Salgyt bölümi<br>
											Hukuk salgysy: wel. Ahal, ş. Änew, Ahal köçe, jaý-13<br>
											Telefon: 92-54-39; Faks: 8137 33-3-03
										</div>
									</div>
								</div>
								<div class="home-sections__column">
									<div class="home-sections__title" id="mary">Mary welaýaty<span></span></div>
									<div class="home-sections__subsection">
										<div>
											Mary welaýat Baş maliýe we ykdysadyýet müdirligi<br>
											745400, Türkmenistan,<br>
											Mary ş., Magtymguly köç., 7,<br>
											Теl: (800522) 6-02-15<br>
											Faks: (993 12) 92-35-93
										</div>
										<div>
											Mary welaýat Salgyt bölümi<br>
											Hukuk salgysy: wel. Mary, ş. Mary, Mollanepes köçe, jaý-50<br>
											Telefon: 8522 6-08-48; Faks: 8522 7-42-42
										</div>
									</div>
								</div>
								<div class="home-sections__column">
									<div class="home-sections__title" id="lebap">Lebap welaýaty<span></span></div>
									<div class="home-sections__subsection">
										<div>
											Lebap welaýat Baş maliýe we ykdysadyýet müdirligi<br>
											746100, Türkmenistan,<br>
											Türkmenabat ş., Bitarap Türkmenistan köç., 60,<br>
											Теl: (800422) 1-79-76<br>
											Faks: (800422) 1-80-16
										</div>
										<div>
											Lebap welaýat Salgyt bölümi<br>
											Hukuk salgysy: wel. Lebap, ş. Türkmenabat, Görogly beg Türkmen köçe, jaý-3<br>
											Telefon: 8422-6-00-11; Faks: 8422 6-18-18
										</div>
									</div>
								</div>
								<div class="home-sections__column">
									<div class="home-sections__title" id="dashoguz">Daşoguz welaýaty<span></span></div>
									<div class="home-sections__subsection">
										<div>
											Daşoguz welaýat Baş maliýe we ykdysadyýet müdirligi<br>
											746300, Türkmenistan,<br>
											Daşoguz ş., Görogly köç., 6,<br>
											Теl: (800322) 5-38-36<br>
											Faks: (800322) 5-60-71
										</div>
										<div>
											Daşoguz welaýat Salgyt bölümi<br>
											Hukuk salgysy: wel. Daşoguz, ş. Daşoguz, Ruhnama köçe, jaý-90<br>
											Telefon: 8322 9-01-95; Faks: 8322 9-01-96
										</div>
									</div>
								</div>
								<div class="home-sections__column">
									<div class="home-sections__title" id="balkan">Balkan welaýaty<span></span></div>
									<div class="home-sections__subsection">
										<div>
											Balkan welaýat Baş maliýe we ykdysadyýet müdirligi<br>
											745100, Türkmenistan, <br>
											Balkanabat ş., Gurbansoltan eje şaýoly., 3,<br>
											Теl: (800222) 7-89-21<br>
											Faks: (800222) 7-88-69
										</div>
										<div>
											Balkan welaýat Salgyt bölümi<br>
											<br>
											Telefon: 82227-09-90; Faks: 8222 2-00-65
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>





























			</div>
		</main>

		<!-- Footer -->
		<footer class="footer">
			<div class="footer__content">
				<div class="container">
					<div class="footer__content-left">
						<div class="footer__link">
							<a href="#">
								<img src="img/tm_gerb.png" alt="">
								<div class="footer__site-name">Türkmenistanyň maliýe we ykdysadyýet ministirligi</div>
							</a>
						</div>
						<div class="footer__gol">
							<img src="img/gol1.png" alt="">
							<img src="img/gol2.png" alt="">
							<img src="img/gol3.png" alt="">
							<img src="img/gol4.png" alt="">
							<img src="img/gol5.png" alt="">
						</div>
					</div>
					<div class="footer__right">
						<div class="footer__right-menu">
							<div class="footer__mini-title">
								&nbsp
							</div>
							<ul class="footer__right-menu-row">
								<li class="footer__right-menu-column">
									<a href="#">
										Baş sahypa
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="/static-pages/6/12">
										Ministrlik barada
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="/legal-acts/6">
										Hukuk namalar
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="/static-pages/5/8">
										Taryhy çeşmerlerden
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="/news/all/default">
										Habarlar
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="https://fineconomic.gov.tm/electron-services">
										Sanly hyzmatlar
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="/adress">
										Salgylar
									</a>
								</li>





							</ul>
						</div>
						<div class="footer__right-contacts">
							<div class="footer__mini-title">Habarlaşmak üçin</div>
							<br>
							<p>omeft@online.tm</p>
							<p>Tel: (993 12) 39-45-11, 12, 13</p>
							<p>Faks: (993 12) 98-21-41</p>
							<p>Aşgabat ş. Arçabil şaýoly, 156</p>
						</div>
					</div>
				</div>
			</div>
			<div class="footer__end">
				<div class="container">
					2020 © Ähli hukuklar goragly
				</div>
			</div>
		</footer>
	</div>
	<!-- Scripts -->
	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jquery.marquee.min.js"></script>
	<script src="js/scripts.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/selectorHide.js"></script>

</body>

</html>